package com.atlassian.bitbucket.commit;

import com.atlassian.bitbucket.user.ApplicationUser;

import javax.annotation.Nonnull;

public interface CommitDiscussionParticipant {

    @Nonnull
    CommitDiscussion getDiscussion();

    @Nonnull
    ApplicationUser getUser();
}
